Debian Bug report logs - #452686
eboard crashes

version graph

Package: eboard; Maintainer for eboard is Vincent Legout <vlegout@debian.org>; Source for eboard is src:eboard.

Reported by: Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>

Date: Sat, 24 Nov 2007 15:18:01 UTC

Severity: grave

Merged with 193206, 231759, 258158, 429596

Found in versions 0.8.0-2, 0.9.0-1, 0.9.5-2, eboard/1.0.3-1

Fixed in version eboard/1.1.1-2

Done: Patrik Fimml <patrik@fimml.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nico-linux-debian-bugreport-eboard@schottelius.org, Daniel Burrows <dburrows@debian.org>:
Bug#452686; Package eboard. Full text and rfc822 format available.

Acknowledgement sent to Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>:
New Bug report received and forwarded. Copy sent to nico-linux-debian-bugreport-eboard@schottelius.org, Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: eboard crashes and is very slow
Date: Sat, 24 Nov 2007 16:04:22 +0100
Package: eboard
Version: 1.0.3-1
Severity: grave

I'm using eboard in debian sid, etch and lenny.

The version used on this report has the following problems:

- klicking on a figure and move it makes eboard hang for about 2-5
  seconds

- sometimes eboard crashes, while playing a game on fics
(happens in all versions)

I did not yet test eboard from source, but might do in the next weeks.


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.1-denkbrett (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=de_CH.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages eboard depends on:
ii  libatk1.0-0               1.20.0-1       The ATK accessibility toolkit
ii  libc6                     2.6.1-1+b1     GNU C Library: Shared libraries
ii  libcairo2                 1.4.10-1       The Cairo 2D vector graphics libra
ii  libfontconfig1            2.4.2-1.2      generic font configuration library
ii  libgcc1                   1:4.2.2-3      GCC support library
ii  libglib2.0-0              2.14.1-5       The GLib library of C routines
ii  libgtk2.0-0               2.12.1-1       The GTK+ graphical user interface 
ii  libpango1.0-0             1.18.3-1       Layout and rendering of internatio
ii  libpng12-0                1.2.15~beta5-3 PNG library - runtime
ii  libstdc++6                4.2.2-3        The GNU Standard C++ Library v3
ii  libx11-6                  2:1.0.3-7      X11 client-side library
ii  libxcursor1               1:1.1.9-1      X cursor management library
ii  libxext6                  1:1.0.3-2      X11 miscellaneous extension librar
ii  libxfixes3                1:4.0.3-2      X11 miscellaneous 'fixes' extensio
ii  libxi6                    2:1.1.3-1      X11 Input extension library
ii  libxinerama1              1:1.0.2-1      X11 Xinerama extension library
ii  libxrandr2                2:1.2.2-1      X11 RandR extension library
ii  libxrender1               1:0.9.4-1      X Rendering Extension client libra

Versions of packages eboard recommends:
pn  sox                           <none>     (no description available)
pn  xfonts-75dpi                  <none>     (no description available)

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#452686; Package eboard. Full text and rfc822 format available.

Acknowledgement sent to Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 452686@bugs.debian.org (full text, mbox):

From: Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>
To: Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>, 452686@bugs.debian.org
Subject: Re: Bug#452686: eboard crashes and is very slow
Date: Sat, 24 Nov 2007 18:16:17 +0100
[Message part 1 (text/plain, inline)]
Verified crashing on Debian sid on another machine, also 1.0.3-1.

The slow move problem also occurs in 1.0.4 from source.

Reported problem to upstream developer mailing list.

Currently letting 1.0.4 running in observe mode on fics to see whether
it also crashes.

Nico


-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#452686; Package eboard. Full text and rfc822 format available.

Acknowledgement sent to Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #15 received at 452686@bugs.debian.org (full text, mbox):

From: Nico Schottelius <nico-linux-debian-bugreport@schottelius.org>
To: 452686@bugs.debian.org
Subject: Re: Bug#452686: Info received (Bug#452686: eboard crashes and is very slow)
Date: Sun, 25 Nov 2007 15:32:12 +0100
[Message part 1 (text/plain, inline)]
After testing 1.0.4 for some hours it seems not to crash, it is just slow.

I'll give the unofficial Debian packages at

   http://oko00.hostsharing.net/debian/unofficial/

at try.

Perhaps you can integrate them, if I can confirm that they don't crash.
Further discussion will take place on the eboard-devel-ml.

Nico

-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#452686; Package eboard. Full text and rfc822 format available.

Acknowledgement sent to Gabriele 'LightKnight' Stilli <superenzima@libero.it>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #20 received at 452686@bugs.debian.org (full text, mbox):

From: Gabriele 'LightKnight' Stilli <superenzima@libero.it>
To: 452686@bugs.debian.org
Subject: Latest upstream fixes this bug
Date: Mon, 31 Mar 2008 22:54:36 +0200
[Message part 1 (text/plain, inline)]
Package: eboard
Version: 1.0.3-1

--- Please enter the report below this line. ---
Hi,

any news about packaging latest upstream (1.0.4)? It fixes this bug and
would allow eboard to go back in Lenny again. Is there anything hindering
the upload? Should someone make an NMU?

Thank you,
Gabriele :-)

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.24.3

Debian Release: lenny/sid
  500 testing         security.debian.org 
  500 testing         ftp.it.debian.org 

--- Package information. ---
Depends                      (Version) | Installed
======================================-+-====================
libatk1.0-0                (>= 1.13.2) | 1.20.0-1
libc6                       (>= 2.5-5) | 2.7-6
libcairo2                   (>= 1.4.0) | 1.4.14-1
libfontconfig1              (>= 2.4.0) | 2.5.0-2
libgcc1            (>= 1:4.2-20070516) | 1:4.3.0-1
libglib2.0-0               (>= 2.12.9) | 2.16.1-2
libgtk2.0-0             (>= 2.10.12-3) | 2.12.9-2
libpango1.0-0              (>= 1.16.4) | 1.20.0-1
libpng12-0               (>= 1.2.13-4) | 1.2.15~beta5-3
libstdc++6           (>= 4.2-20070516) | 4.3.0-1
libx11-6                               | 2:1.0.3-7
libxcursor1                 (>> 1.1.2) | 1:1.1.9-1
libxext6                               | 2:1.0.4-1
libxfixes3                (>= 1:4.0.1) | 1:4.0.3-2
libxi6                                 | 2:1.1.3-1
libxinerama1                           | 2:1.0.3-1
libxrandr2                (>= 2:1.2.0) | 2:1.2.2-1
libxrender1                            | 1:0.9.4-1


-- 
http://poisson.phc.unipi.it/~stilli/               ICQ UIN: 159169930
[HT] Lothlorien F.C. (51042, IV.53)               #156 Club dei Mille
Meglio essere ottimisti e avere torto, che pessimisti e avere ragione
[Albert Einstein]
[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to eboard-devel@lists.sourceforge.net. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Fri, 06 Jun 2008 23:30:05 GMT) Full text and rfc822 format available.

Bug 452686 cloned as bug 484856. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Fri, 06 Jun 2008 23:30:06 GMT) Full text and rfc822 format available.

Changed Bug title to `eboard crashes' from `eboard crashes and is very slow'. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Fri, 06 Jun 2008 23:30:08 GMT) Full text and rfc822 format available.

Forcibly Merged 231759 452686. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Fri, 06 Jun 2008 23:30:09 GMT) Full text and rfc822 format available.

Forcibly Merged 193206 231759 258158 429596 452686. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Sat, 07 Jun 2008 07:00:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#452686; Package eboard. Full text and rfc822 format available.

Acknowledgement sent to Patrik Fimml <patrik@fimml.at>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #35 received at 452686@bugs.debian.org (full text, mbox):

From: Patrik Fimml <patrik@fimml.at>
To: 192306@bugs.debian.org, 258158@bugs.debian.org, 429596@bugs.debian.org, 452686@bugs.debian.org
Subject: Text console-related crashes fixed in new package
Date: Sat, 7 Jun 2008 09:00:30 +0200
[Message part 1 (text/plain, inline)]
It is very likely that these crashes are related to bugs in the text console.
These bugs have been fixed some time ago, please also see bug #231759.

If you find this bug to persist in eboard-1.1.1-2, please drop me a line.
[signature.asc (application/pgp-signature, inline)]

Bug marked as fixed in version 1.1.1-2. Request was from Patrik Fimml <patrik@fimml.at> to control@bugs.debian.org. (Sat, 07 Jun 2008 09:48:20 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Feb 2009 07:40:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:03:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.